"""... language user interface strings
   Copyright FIT Fraunhofer, 1998-2003, Copyright OrbiTeam 2001-2003
"""
__version__             = '5.1'

# E.Hinrichs, G.Woetzel, FIT Fraunhofer; K.Daniels, V.Paulsen, OrbiTeam
#---------------------------------------------------------------------------
# All code contained herein is covered by the Copyright as distributed
# in the BSCW_COPYRIGHT file in the main directory of the distribution
# of the BSCW server.
#---------------------------------------------------------------------------

############################################################################
# Message configuration:
#
# Default user interface messages for BSCW - details can be modified directly,
# or can be extended/overridden per language by editing a file lg_msgconfig.py
# in the language specific messages sub-directory.
#
#
#             Please keep the lg_msgconfig files in sync.
#
############################################################################

# Descriptions of BSCW Object types

Home                    = 'خانه'
activeHome              = Home
labelHome               = 'خانه'

Public                  = 'فضاي عمومي'
activePublic            = Public
labelPublic             = 'عمومي'

LockBag                 = 'اسناد قفل شده'

Bag                     = 'حافظه موقت'
activeBag               = Bag
unaviableBag            = Bag
fullBag                 = Bag
activeFullBag           = Bag
unaviableFullBag        = Bag
labelBag                = 'حافظه موقت'

Waste                   = 'سطل آشغال'
activeWaste             = Waste
unaviableWaste          = Waste
fullWaste               = Waste
activeFullWaste         = Waste
unaviableFullWaste      = Waste
labelWaste              = 'سطل آشغال'

AddrBook                = 'کتاب آدرسها '
activeAddrBook          = AddrBook
unaviableAddrBook       = AddrBook
labelAddrBook           = 'ادرس'

Calendar                = 'تقويم'
unaviableCalendar       = Calendar
fullCalendar            = Calendar
UserCalendar            = 'تقويم خصوصي'
WSCalendar              = 'تقويم گروهي'
labelCalendar           = 'تقويم'

Group                   = 'اعضاء'
Group_anon              = Group
Member                  = 'عضو'
Member_is_anon          = Member
Member_is_bounced       = 'آدرس پستي مسدود شده'


Workspace               = 'فضاي کاري'
Folder                  = 'پوشه'
ReplyToArticle          = 'پاسخ'
Article                 = 'يادداشت'
Article_pro             = 'تائيد'
Article_con             = 'عليه'
Article_angry           = 'عصباني'
Article_idea            = 'ايده'
Article_import          = 'مهم!'
URL                     = 'آدرس اينترنتي'
URL_OK                  = URL
URL_BAD                 = URL
Document                = 'سند'
Lock                    = 'سند قفل شده'
# Notes
Note                    = 'يادداشت'
# Noteboard
Noteboard               = 'بحث'
Search                  = 'جستجو'
SearchFolder            = 'جستجو'
UserSearchBag           = 'کيسه جستجوي کاربران'
AdminSearchBag          = 'کيسه جستجو مديريت'
BSCW_Query              = 'درخواست بي اس سي دبليو'
BscwSearch              = 'جستجو بي اس سي دبليو'
UserSearch              = 'جستجو کاربر'
simpleAltaVista         = 'آلتا ويستا - ساده'
advancedAltaVista       = 'آلتا ويستا - پيشرفته'
Infoseek                = 'جستجو اطلاعات'
Lycos                   = 'لايکس'
Excite                  = 'مهيج'

Meeting                 = 'نشست'
Meeting_conf            = 'تائيد نشست'
Meeting_decl            = 'رد نشست'
Meeting_new             = 'يادداشت نشست تائيد شد'

# Role stuff
info_roles              = 'نقشها'
info_mbroles            = 'نقش اعضاء'
info_actions            = 'عملکردهاي هر نقش'
info_members            = 'اعضاء هر نقش'
info_admins             = 'مديران بي اس سي دبليو'
info_others             = 'تمام کاربران ثبت شده'
role_is_defined         = 'تعيين شده براي اين ضايعه'
role_is_invited         = 'تعيين شده بوسيله دعوت نامه'
role_is_inherited       = 'وارث از بعضي محتويات'
role_is_redefined       = 'تعيين مجدد براي اين ضايعه '

#R0creator      =
R0owner                 = 'مالک'
R0other                 = 'کاربران ثبت شده'

#R1anonymous    =
R1restricted            = 'اعضاء محدود شده'

R2attendee              = 'شرکت کننده'
R2manager               = 'مدير'
R2member                = Member
R2responsible           = 'مسئول'
R2user                  = 'کاربر'

view_other              = 'غير فعال شده'
view_get                = 'گرفتن'
view_get_ext            = 'گرفتن از خارج'
view_change             = 'تغيير'
view_change_ext         = 'تغيير خارج'
view_owner              = 'مالک'
view_share              = 'تقسيم'
view_share_ext          = 'تقسيم خارجي'
view_user               = 'کاربر'
view_waste              = 'زباله'
view_attend             = 'حضور'
#view_creator   =

# Descriptions of BSCW event types

CreateEvent             = 'جديد'
NewEvent                = 'جديد'
EditEvent               = 'تغيير يافته'
# not used right now? Should be!
VersionEvent            = 'تغيير نسخه يافته'
ChangeEvent             = 'تغيير يافته'
ChangeDescEvent         = 'توضيحات تغيير يافته'
EditQueryEvent          = 'درخواست تصحيح شده '
ApplyQueryEvent         = 'درخواست بکار رفته'
MoreHitsEvent           = 'ضربات بيشتر'
ChNoteEvent             = 'يادداشت تغيير يافته'
ReplaceEvent            = 'جايگزين شده'
ChDetailsEvent          = 'جزئيات تغيير يافته'
ChAccessEvent           = 'سطح دسترسي تغيير يافته'
CopyEvent               = 'کپي شده'
RenameEvent             = 'تغيير يافته'
PublishEvent            = 'منتشر شده'
MoveEvent               = 'جابجا شده'
CutEvent                = 'بريده شده'
DropEvent               = 'جايگزين شده'
DeleteEvent             = 'حذف شده'
UndeleteEvent           = 'بازيافت شده'
DestroyEvent            = 'حذف کامل شده'
AddMemEvent             = 'عضو دعوت شده'
RateEvent               = 'رده بندي شده'
RemMemEvent             = 'عضو حذف شده'
RegMemEvent             = 'عضو ثبت شده'
ReadEvent               = 'خوانده شده'
TouchEvent              = 'رويداد در درون'
VerifyOKEvent           = 'بازنگري موفقيت آميز'
VerifyBadEvent          = 'بازنگري ناموفق'

# Mail events
reg_anon_ok             = 'ثبت'
reg_anon_fail           = 'رمز عبور'
reg_self                = 'نام مجازي'
reg_other               = 'دعوت'
reg_done                = 'ثبت شده'
reg_bounced             = 'محدود کردن'
reg_pending             = 'متوقف کردن'

# version control
ForgetEvent             = 'نسخه حذف شد'
ChvnoEvent              = 'شماره نسخه عوض شد'
ChvinfoEvent            = 'اطلاعات مربوط به نسخه تغيير نمود'
BranchEvent             = 'شاخه ايجاد شد'
ReviseEvent             = 'بازنگري شد'
CheckinEvent            = 'قفل برداشته شد'
CheckoutEvent           = 'قفل شد'

# Meeting support
CallEvent               = 'فراخوانده شد'
JoinEvent               = 'پيوست'
ConfirmEvent            = 'تائيد شد'
DeclineEvent            = 'صرفنظر شد'
ReminderEvent           = 'يادآوري ارسال شد'

# Interface Scales
small                   = 'کوچک'
medium                  = 'متوسط'
large                   = 'بزرگ'

# Interface
m_location              = 'مکان شما'
c_entries               = 'ورودي ها'

a_drop                  = 'جايگزين'
a_doc                   = 'اضافه نمودن سند'
a_info                  = 'اطلاعات'
a_fol                   = 'اضافه نمودن پوشه'
a_srch                  = 'جستجو'
a_memb                  = 'اضافه نمودن عضو'
a_notes                 = 'اضافه نمودن بحث'
submit                  = 'ورود'

# misc
close_window            = 'بستن پنجره'

# Descriptions of actions
addAddr                 = 'به کتاب آدرسها'
adddocument             = 'اضافه نمودن سند'
addfolder               = 'اضافه نمودن پوشه'
addmember               = 'دعوت عضو'
addaddress              = 'اضافه نمودن عضو به کتاب آدرسها'
# Documents
addnote                 = 'اضافه نمودن يادداشتها'
# in Folders
addnotes                = 'اضافه نمودن بحث'
addrole                 = 'اضافه نمودن نقش'
addSearch               = 'اضافه نمودن جستجو'
addurl                  = 'اضافه نمودن آدرس اينترنتي'
addws                   = 'اضافه نمودن فضاي کاري'
addMailAddr             = 'اضافه نمودن آدرس پستي'
alias                   = 'اضافه نمودن نام مجازي پستي'
admin                   = 'مدير'
allocateMailAddr        = 'تعيين کردن'
applyQuery              = 'جستجوي مجدد'
archive                 = 'آرشيو'
bouncedMailAddr         = 'تعيين محدوديت'
catchup                 = 'گرفتن'
chacts                  = 'تصحيح پيش فرضهاي عملکردها'
change_pwd              = 'تغيير رمز عبور'
chpwd                   = change_pwd
chbanner                = 'تصحيح متن متحرک'
checkin                 = 'باز کردن قفل'
checkout                = 'قفل کردن'
chown                   = 'تغيير مالک'
chrole                  = 'تعيين نقش'
chtype                  = 'تغيير نوع'
contents                = 'محتوي'
convert                 = 'تبديل'
copy                    = 'کپي'
cut                     = 'بريدن'
delAddr                 = 'خارج از کتاب آدرسها'
deleteObj               = 'حذف'
deleteMem               = 'حذف'
destroy                 = 'حذف کامل'
destroyUser             = destroy
drop                    = 'جايگزيني'
edit                    = 'تصحيح'
editdescription         = 'تصحيح توضيحات'
changedetails           = 'تصحيح جزئيات'
edit_prefs              = 'تصحيح پيش فرضها'
editnote                = 'تصحيح يادداشت'
editQuery               = 'تحصيح درخواست'
editrole                = 'تصحيح نقش'
editurl                 = 'تصحيح آدرس پستي'
# Awareness Configuration:
editawconfig            = 'تصحيح فيلتر رويداد'
viewawconfig            = 'مشاهده فيلتر رويداد'
editawdefaults          = 'تنظيمات رويدادهاي پيش فرض'
event_serv_enabled      = 'فعال شده'
event_services          = 'سرويس رويداد'
evt_read                = 'خواندن رويدادها'
evt_create              = 'ايجاد رويدادها'
evt_move                = 'جابجا نمودن رويدادها'
evt_change              = 'تغيير رويدادها'
aw_internal             = 'نمايه هاي رويدادها'
daily_report            = 'گزارش روزانه'
aw_email                = 'انتقال پست الکترونيک'
aw_nessie               = 'Nessie'
# /AWConfig.
extract                 = 'استخراج'
export                  = 'ارسال'
export_rejected         = 'ارسال'
get                     = 'دريافت'
history                 = 'نمايش سوابق'
invite                  = 'دعوت مجدد'
lastSearch              = 'آخرين جستجو'
login                   = 'ورود'
mail_to                 = 'پست الکترونيک'
modify                  = 'تغيير'
modifyConvertors        = 'تغيير مبدلها'
modifyEncoders          = 'تغيير کد گزرنده ها'
modifyMimeTypes         = 'Mime تغيير انواع '
modifyRegistry          = 'تغيير ثبت'
modifyServer            = 'تغيير سرويس دهنده'
moreHits                = 'ضربات بيشتر'
move                    = 'جابجايي'
nextnote                = 'يادداشت بعدي'
pendingMailAddr         = 'تنظيم توقف'
prevnote                = 'يادداشت قبلي'
publish                 = 'منتشر کردن'
pubaccess               = 'دسترسي عمومي'
rate                    = 'رده بندي'
register                = 'ثبت کاربر'
refresh                 = 'تازه کردن'
rename                  = 'تغيير نام'
renameUser              = rename
replace                 = 'جايگزين کردن'
replynote               = 'پاسخ'
resend                  = 'ارسال مجدد'
rmail                   = register
saveurl                 = copy
save_search             = 'ذخيره با عنوان'
search                  = 'جستجو'
send                    = 'ارسال'
send_email              = 'اراسال پست الکترونيک'
send_fax                = 'ارسال فکس'
selectPart              = 'انتخاب شرکت کنندگان'
preview                 = 'بازنگري'
sort_byType             = 'بر اساس نوع'
sort_byRank             = 'بر اساس رده بندي'
sort_byRating           = 'بر اساس رده بندي'
sort_byName             = 'بر اساس نام'
sort_bySize             = 'بر اساس اندازه'
sort_byRole             = 'بر اساس نقش'
sort_byLocation         = 'بر اساس مکان'
sort_bySubject          = 'بر اساس موضوع'
sort_byDate             = 'بر اساس تاريخ'
sort_byAuthor           = 'بر اساس نويسنده'
sort_byThread           = 'بر اساس پاسخها'
subgroup                = 'ايجاد گروه'
undelete                = 'بازيافت'
uploadurl               = 'اتصال'
UserAdmin               = 'مديريت کاربران'
verifyurl               = 'بازنگري'
viewlock                = 'مشاهده قفل'
steallock               = ' دزدي قفل '
wwwSearch               = 'جستجو ايترنت'
db                      = 'عيب يابي'

# Meeting support
##addmeeting        = 'اضافه نمودن نشست'
##chmeettime        = 'تغيير تاريخ و زمان'
##chmeetloc         = 'تغيير مکان'
##chmeetpart        = 'تغيير شرکت کنندگان'
##chmeetnotes       = 'تغيير يادداشتها'
##confirmatt        = 'تائيد'
##declineatt        = 'صرفنظر'
##delentry          = 'حذف ورودي'
getvcal                 = 'vتقويم'
getvcard                = 'vکارت'
reminder                = 'ارسال يادآوري'
joinmeet                = 'پيوستن'
##viewall           = 'مشاهده همه'
##viewfuture        = 'مشاهده آينده'
##thismonth         = 'مشاهده اين ماه'
##thisyear          = 'مشاهده امسال'

# workspace report
##wsreport                = 'تنظيم گزارش روزانه فعاليتهاي فضاي کاري'
dailymailnotification_subject = 'گزارش روزانه فعاليتهاي فضاي کاري'
mailnotification_activitiestitle = 'فعاليتها در '
invite_mail_subject     = 'دعوت به فضاي کاري مشترک'

# direct email notification
directmailnotification_subject = 'يادآوري پست الکترونيک مستقيم'
mailnotification_activitytitle = 'فعاليتها در '

# version control
firstversion            = 'آغاز کنترل نسخه'
chvinfo                 = 'اطلاعات نسخه'
forget                  = 'حذف نسخه'
branch                  = 'شاخه'
revise                  = 'بازنگري'

# Labels of row in the head line of a container listing
# (should be short names)

label_time              = 'زمان'
label_name              = 'نام'
label_size              = 'اندازه'
label_role              = 'نقش'
label_shared            = 'تقسيم '
label_note              = 'يادداشت'
label_rating            = 'رده بندي'
label_owner             = 'مالک'
label_date              = 'تاريخ'
label_modified          = 'تغيير کرده'
label_events            = 'رويدادها'
label_action            = 'فعاليت'
label_responsible       = 'مسئول'
label_completed         = 'کامل شده'
label_status            = 'وضعيت'
label_deadline          = 'مهلت تا'
label_priority          = 'تقدم'

label_category          = 'گروه'
label_location          = 'مکان'
label_parts             = 'شرکت کنندگان'
label_tools             = 'ابزارها'
label_attach            = 'ضميمه ها'

# Name of actions as the menu item
# (should be start with a upper-case letter)

menu_addAddr            = 'به کتاب آدرسها'
menu_adddocument        = 'سند'
menu_addfolder          = 'پوشه'
menu_addmeeting         = 'نشست'
menu_addmember          = 'دعوت عضو'
menu_addnote            = 'الصاق يادداشت'
menu_addnotes           = 'بحث'
menu_addrole            = addrole
menu_addSearch          = 'جستجو'
menu_addurl             = 'آدرس اينترنتي'
menu_admin              = 'مدير'
menu_allocateMailAddr   = 'تعيين کردن'
menu_applyQuery         = 'تکرار جستجو'
menu_archive            = archive
menu_bouncedMailAddr    = bouncedMailAddr
menu_branch             = branch
menu_catchup            = catchup
menu_change_pwd         = change_pwd
menu_chbanner           = chbanner
menu_checkout           = checkout
##menu_chmeetloc          = 'مکان'
##menu_chmeetnotes        = 'توضيحات'
##menu_chmeetpart         = 'شرکت کنندگان'
##menu_chmeettime         = 'زمان ملاقات'
menu_chown              = chown
menu_chrole             = chrole
menu_chtype             = chtype
menu_chvinfo            = 'اطلاعات شماره نسخه'
menu_contents           = contents
menu_convert            = convert
menu_copy               = copy
menu_cut                = cut
##menu_declineatt         = declineatt
##menu_delentry           = delentry
menu_deleteMem          = deleteMem
menu_deleteObj          = deleteObj
menu_destroy            = destroy
menu_destroyUser        = destroyUser
menu_drop               = drop
menu_edit               = edit
menu_editQuery          = editQuery
menu_edit_prefs         = 'پيش فرضها'
menu_editrole           = editrole
menu_editawconfig       = 'رويدادها'
menu_editawdefaults     = 'رويدادهاي پيش فرض'
menu_editdescription    = 'توضيحات'
menu_editnote           = 'تصحيح'
menu_editurl            = 'تصحيح'
menu_export             = export
menu_extract            = extract
menu_firstversion       = 'نسخه'
menu_forget             = forget
menu_get                = 'باز کردن'
menu_getvcal            = 'V-تقويم'
menu_getvcard           = 'V-کارت'
menu_history            = 'تاريخچه'
menu_info               = 'اطلاعات'
menu_invite             = invite
menu_joinmeet           = joinmeet
menu_login              = 'خروج'
menu_mail_to            = mail_to
menu_moreHits           = moreHits
menu_orginfo            = 'اطلاعات سازمان'
menu_pendingMailAddr    = pendingMailAddr
menu_pubaccess          = pubaccess
menu_publish            = publish
menu_rate               = rate
menu_reminder           = 'يادآوري'
menu_rename             = rename
menu_renameUser         = renameUser
menu_replace            = replace
menu_replynote          = replynote
menu_revise             = revise
menu_save_search        = save_search
menu_select_all         = 'انتخاب همه'
menu_select_none        = 'انتخاب هيچيک'
menu_send               = send
menu_sort_byAuthor      = 'بر اساس نويسنده'
menu_sort_byDate        = 'بر اساس تاريخ'
menu_sort_byLocation    = 'بر اساس مکان'
menu_sort_byName        = 'بر اساس نام'
menu_sort_bySize        = 'بر اساس اندازه'
menu_sort_byRole        = 'بر اساس نقش'
menu_sort_byRank        = 'بر اساس رده بندي'
menu_sort_byRating      = 'بر اساس رده بندي'
menu_sort_bySubject     = 'بر اساس موضوع'
menu_sort_byThread      = 'براساس منطقي'
menu_sort_byType        = 'براساس نوع'
menu_sort_byStart       = 'براساس آغاز'
menu_sort_byStatus      = 'براساس وضعيت'
menu_sort_byPartStat    = 'براساس شرکت کنندگان'
menu_sort_byCategory    = 'بر اساس طبقه'
menu_toggle_actions     = 'فعاليتها'
menu_toggle_descr       = 'توضيحات'
menu_toggle_events      = 'رويدادها'
menu_toggle_moddate     = 'تاريخ'
menu_toggle_msg         = 'پيامها'
menu_toggle_notes       = 'يادداشتها'
menu_toggle_owner       = 'مالک'
menu_toggle_rating      = 'رده بندي'
menu_toggle_shared      = 'تقسيم شده'
menu_toggle_size        = 'اندازه'
menu_toggle_role        = 'نقش'
menu_toggle_default     = 'پيش فرض'
menu_uploadurl          = uploadurl
menu_verifyurl          = verifyurl

# Further Menu item names

menu_get_home           = Home
menu_get_bag            = Bag
menu_get_waste          = Waste
menu_get_calendar       = Calendar
menu_get_addbook        = AddrBook
menu_get_public         = Public
menu_help               = 'کمک'
menu_help_faq           = 'سوالهايي که اغلب پرسيده مي شوند'
menu_help_index         = 'اندکس'
menu_help_bscw          = 'خانه بي اس سي دبليو'
menu_help_orbiteam      = 'Orbiتيم'
menu_help_about         = 'درباره'
menu_info_user          = 'اطلاعات کاربران'
menu_search_bscw        = ' در بي اس سي دبليو'
menu_search_user        = 'کاربر'
menu_search_www         = 'اينترنت'
menu_toggle_all         = 'همه'
menu_toggle_small       = 'کوچک'
menu_toggle_medium      = 'متوسط'
menu_toggle_large       = 'بزرگ'
menu_Color              = 'رنگها'
menu_toggle_orange1     = 'نارنجي'
menu_toggle_blue1       = 'آبي'
menu_toggle_crt         = 'CRTسي آر تي'
menu_toggle_lcd         = 'LCD ال سي دي'
menu_toggle_straight    = 'مستقيم'
menu_toggle_shortcuts   = 'ميانبر'
menu_toggle_status      = label_status
menu_toggle_completed   = label_completed
menu_toggle_deadline    = label_deadline
menu_toggle_responsible = label_responsible
menu_toggle_time        = label_time
menu_toggle_priority    = label_priority

# menus and submenus

menu_M_Main             = 'فايل'
menu_Edit               = 'تصحيح'
menu_View               = 'مشاهده'
menu_Options            = 'انتخابها'
menu_M_GoTo = menu_CGoTo = 'برو به'
menu_Help               = 'کمک'
menu_M_New              = 'جديد'
menu_M_Access           = 'تقسيم'
menu_M_Search           = 'جستجو'
menu_Columns            = 'ستونها'
menu_Scale              = 'مقياس'
menu_Sort               = 'مرتب کردن'
menu_M_Actions          = 'فعاليتها'

c_actions               = 'فعاليتها'
action_s                = 'c_فعاليتهاي'

# rating
no_rating               = 'فاقد رده بندي'
rate_1                  = 'ضعيف'
rate_2                  = 'قابل قبول'
rate_3                  = 'مناسب'
rate_4                  = 'خوب'
rate_5                  = 'عالي'
rated_by                = '%s رده بندي ها'
rated_that_by           = '%s رده بندي ها: %s'
users                   = ' کاربران'
times                   = ' زمانها'
usr_anno                = '<em>%s</em><br />%s<p />'
usr_rate                = '<em>%s:</em> %s<br />'
rate_entry_as           = 'رده بندي از'

# Misc descriptions

select_all              = 'انتخاب همه'
select_none             = 'انتخاب هيچيک'
select_all_status       = 'انتخاب تمام اشياء در اين پوشه'
select_none_status      = 'انتخاب هيچيک از اشياء در اين پوشه'
show_sub_all            = 'باز کردن همه'
hide_sub_all            = 'بستن همه'
show_sub                = 'باز کردن'
hide_sub                = 'بستن'
show_sub_status         = 'بازکردن اشياء انتخاب شده'
hide_sub_status         = 'بستن اشياء انتخاب شده'
hide_actions            = 'عدم نمايش فعاليتها'
show_actions            = 'نمايش فعاليتها'
hide_descriptions       = 'عدم نمايش توضيحات'
show_descriptions       = 'نمايش توضيحات'
info                    = 'اطلاعات بيشتر'
infoPublic              = 'اطلاعات بيشتر'
copyright               = ' صفحه اصلي بي اس سي دبليو'
about                   = '  درباره بي اس سي دبليو'
help                    = 'کمک'
banner = formbanner = infobanner = searchbanner = "BSCW © GMD.FIT"
caution                 = 'دقت!'
new_meeting             = 'نشست جديد'
refresh_notify          = 'تائيد'

# various labels of form fields
formfield_label_name    = label_name
label_description       = 'توضيحات'
formfield_label_description = label_description
formfield_label_description_opt = 'توضيحات - اختياري:'

# selection forms
option_label_any        = 'همه'
form_label_or           = 'يا'

button_label_restore_default = 'بازيافت پيش فرضها'
button_label_edit_default = 'تصحيح پيش فرض'

# msg in op_send_mail
attachments             = 'ضميمه ها (%(count)s تمام اشياء انتخاب شده, اندازه اشياء انتخاب شده %(size)s):'
send_hint_invalid       = 'آدرسهاي پست الکترونيک ذيل تشخيص داده نشد:<br><UL>%s</UL>'
send_hint_bigmsg        = 'شما در حال ارسال پيام بزرگي هستيد که مي تواند براي بعضي از سرويس دهنده ها اشکال ايجاد نمايد. اندازه تقريبي پيام شما %s.<br>'
bytes                   = '%s بايت'
kbytes                  = '%.1f کيلو بايت'
mbytes                  = '%.2f مگا بايت'
sel_email               = 'انتخاب از کتاب آدرسها'
send_hint               = 'نکته'
send_rejected           = 'مشکل'

# msg in op_send_fax
fax_attachments         = 'ضميمه ها (%(count)s اشياء انتخاب شده:'
sel_faxno               = 'انتخاب از کتاب آدرسها'
preview_fax             = 'بازنگري'

# msg in op_subgroup
subgroupab              = """اگر خود شما در گروه جديد قرار نداريد مي توانيد بعنوان مالک فضاي کاري مشترک به آن دسترسي داشته باشيد اما نام شما در صفحه اصلي بي اس سي دبليو نمايش داده نمي وشد"""

subgroupmb              = """<em>%(members)s</em> ديگر اعضا مستقيم پوشه نيستند <em>%(folder)s</em>, در عوض اعضا زير گروه جديدي هستند"""


# Misc message strings

owners_of               = 'اعضاء'
members_of              = 'اعضاء '
is_member_of            = 'اعضاء گروه هاي ذيل هستند'
all_users_but           = 'تمام کاربران بجز اعضاء %s'
max_priority            = 'داراي بالاترين تقدم'
addrbook_of             = 'کتاب آدرس %(user)s'
unresolved_msg          = """<strong>سيستم آدرس پست الکترونيک آدرس يا نام کاربران ذيل را تشخيص نداد و آنها را به کتاب آدرس شما اضافه ننمود</strong>"""
everywhere              = 'تمام سيستم'
addrbook                = 'کتاب آدرسها'
no_objects              = '<p><strong>هيچ شي در حال حاضر.</strong></p>'
back                    = 'بازگشت'
back_to_home            = 'بازگشت به خانه'
none                    = 'هيچيک'
note                    = 'متني تعيين نشده'
all                     = 'تمام'
yes                     = 'بله'
no                      = 'خير'
empty                   = ' '
versions                = 'نسخ'
replaced                = 'جايگزين شده توسط'
re                      = 'پاسخ: '
mime_from_browser       = 'از جستجو گر'
# Noteboard as annotation
notes_to                = 'يادداشتها به: '
# TaskList
tasks_for               = 'وظائف براي '
allocated_to            = 'تعيين شده براي'

# info strings
more_about              = 'بيشتر راجع به'
i_from                  = 'از'
i_type                  = 'از %(type)s %(name)s'
i_details               = 'جزئيات'
i_admin                 = 'جزئيات مديريت'
i_access                = 'سطوح دسترسي'
i_versions              = 'تاريخچه نسخ'
i_branches              = 'شاخه هاي مرتبط'
Member_is_pending       = 'هنوز تعليق شده'
is_bounced              = 'مسدود شده'
i_back                  = 'بازگشت'
i_forward               = 'پيشبرد'
i_close                 = 'بستن'
inf_bag                 = 'حافظه موقت'
inf_doc                 = 'سند'
inf_folder              = 'پوشه'
inf_home                = 'خانه'
inf_item                = 'آدرس اينترنتي'
inf_mail                = 'آدرس پستي'
inf_meet                = 'نشست'
inf_note                = 'يادداشت'
inf_notes               = 'بحث'
inf_url                 = 'آدرس اينترنتي'
inf_user                = 'کاربر'
inf_waste               = 'زباله'

# quota

quota_byte              = 'بايتها(s)'
quota_file              = 'فايها'
quota_unit              = 'واحدها'

# fetch/verify url
url_local               = 'آدرس اينترنتي محلي'
url_badtype             = 'نوع آدرس اينترنتي نامشخص'
url_redirect            = 'تغيير آدرسهاي اينترنتي بسيار است'

# versions
exp                     = 'تجربي'
stb                     = 'پايدار'
rel                     = 'آزاد شده'

# user interface management stuff
sort_by                 = '<strong>تنظيم: </strong>%s'
ui_selfdef              = 'و تعيين شده'
ui_beginner             = 'مبتدي'
ui_advanced             = 'پيشرفته'
ui_expert               = 'تخصصي'

# Calendar / Appointment unsorted

# menunames
# calendar
menu_Calendar           = 'تقويم'
menu_CView = menu_CView2 = menu_View
menu_COptions           = menu_Options
menu_Entries            = 'ورودي ها'
menu_AEdit              = 'تصحيح'
menu_M_Attach           = 'ضميمه'

# names for actions & respective menuitems
multiact_fail           = 'فعاليت چند بخشي کامل نشده'
# folder
addcal                  = 'اضافه نمودن تقويم گروهي'
menu_addcal             = 'تقويم گروهي'
# user
allcalpref              = 'انتخابهاي پيش فرض تقويم'
calpref                 = 'انتخابهاي تقويم'
menu_allcalpref         = 'تقويم'
menu_calpref            = 'اين تقويم'
# calendar
menu_sw_time            = 'زمان پايان'
menu_sw_check           = 'جعبه انتخاب'
menu_sw_info            = 'اطلاعات'
menu_sw_icon            = 'نمايه'
menu_sw_name            = 'نام'
menu_sw_shared          = 'تقسيم شده'
menu_sw_notes           = 'يادداشتها'
menu_sw_rating          = 'رده بندي'
menu_sw_owner           = 'مالک'
menu_sw_date            = 'تاريخ'
menu_sw_events          = 'رويدادها'
menu_sw_actions         = 'فعاليتها'
menu_sw_descr           = 'توضيحات'
menu_sw_default         = 'پيش فرض'
menu_sw_all             = 'همه'
menu_sw_skipwkend       = 'حذف آخر هفته ها'
menu_sw_hiwkend         = 'انتخاب آخر هفته ها'
menu_sw_hiholy          = 'انتخاب روزهاي مهم'
menu_sw_srink           = 'Srink ستونهاي'
menu_sw_period          = 'نمايش دوره ها'
nav                     = 'انتخاب روز'
vlist                   = 'محتويات'
menu_vlist              = vlist
year                    = 'سال'
menu_year               = year
quarter                 = 'فصل'
menu_quarter            = quarter
month                   = 'ماه'
menu_month              = month
week                    = 'هفته'
menu_week               = week
day                     = 'روز'
menu_day                = day
menu_goask              = 'تاريخ'
menu_today              = 'امروز'
goback                  = 'قبلي'
goforw                  = 'بعدي'
add2cal                 = 'اضافه نمودن قرار ملاقات'
menu_add2cal            = 'قرار ملاقات'
getical                 = 'iتقويم'
menu_getical            = getical
putical                 = 'iدريافت تقويم '
menu_putical            = putical
getsingleobj            = 'باز کردن'
menu_getsingleobj       = getsingleobj
link2cal                = 'به تقويم'
menu_link2cal           = link2cal
menu_aptconfirm         = 'تائيد'
menu_aptdecline         = 'طرفنظر'
getattach               = 'ضميمه ها'
menu_getattach          = 'ضميمه ها'
# appointment
editapt                 = 'تصحيح ملاقات'
menu_editapt            = 'همه'
chsummary               = 'تغيير نام'
menu_chsummary          = 'نام'
chdtime                 = 'تصحيح تاريخ / زمان'
menu_chdtime            = 'تاريخ / زمان'
chdescr                 = editdescription
menu_chdescr            = menu_editdescription
chloc                   = 'تصحيح مکان'
menu_chloc              = 'مکان'
chpart                  = 'اضافه / حذف شرکت کنندگان'
menu_chpart             = 'شرکت کنندگان'
chstatus                = 'تنظيم وضعيت'
menu_chstatus           = 'وضعيت'
chreminder              = 'ارسال يادآوري'
menu_chreminder         = 'دريافت نامه'
sendreminder            = 'يادآوري'
menu_sendreminder       = 'يادآوري'
from_cbd                = 'از حافظه موقت'
wsmb                    = 'فضاي کاري'
addrb                   = 'کتاب آدرس ها'
resolve_groups          = 'تعيين گرو هاي انتخاب شده'

# Descriptions of actions in the multi action shortcut line
# should start with a lower-case letter, not too long
# where: multi action shortcut row just above the entries in a folder listing
multi_addAddr           = addAddr
multi_archive_select    = archive
multi_bouncedMailAddr   = bouncedMailAddr
multi_catchup           = catchup
multi_copy              = copy
multi_cut               = cut
multi_drop              = drop
multi_cutattachment     = multi_cut
multi_deleteMem         = deleteMem
multi_deleteObj         = deleteObj
multi_destroy           = destroy
multi_destroyUser       = multi_destroy
multi_firstversion      = firstversion
multi_invite            = invite
multi_mail_to           = mail_to
multi_pendingMailAddr   = pendingMailAddr
multi_rate              = rate
multi_replynote         = replynote
multi_saveurl           = multi_copy
multi_send_email_select = send_email
multi_subgroup          = subgroup
multi_undelete          = undelete
multi_uploadurl         = uploadurl
multi_verifyurl         = verifyurl
multi_delentry          = deleteObj
multi_link2cal          = link2cal
multi_getical           = getical

# other stuff
dismiss                 = ' اخراج '
calendar_of             = 'تقويم %(name)s'
a_appt = new_appt       = add2cal
op_add                  = '%s به %s'
op_change               = 'تغيير %s موارد %s'
all_day                 = 'روز'
wdaynames               = ('دوشنبه','سه شنبه','چهارشنبه','پنجشنبه','جمعه',
'شنبه','يکشنبه')
attachments_to          = 'ضميمه هاي '
# appointment
newentry                = 'ملاقات جديد'
location                = label_location
category                = label_category
msg_access_key          = 'در نتيجه عملکرد شما نامه اي به پست الکترونيک شما ارسال خواهد شد که حاوي قرارهاي ملاقات است\nاين فايل همچنين حاوي آدرسهاي اينترنتي بر اساس کليدهاي دسترسي ذيل براي دسترسي در آينده است: %s'
#categories for appointment etc
appointment             = 'ملاقات'
business                = 'کاري'
meeting                 = 'نشست'
phonecall               = 'تلفن تماس'
education               = 'تحصيلات'
holiday                 = 'تعطيلي'
spec_occasion           = 'مناسبتهاي خاص'
private                 = 'شخصي'
travel                  = 'سفر'
miscellaneous           = 'ديگر'
# rfc2445
attendee_state0         = 'احتياج به فعاليت'
attendee_state1         = 'پذيرفته شده'
attendee_state2         = 'صرفنظر شده'
attendee_state3         = 'آزمايشي'
attendee_state4         = 'نماينده'
attendee_role0          = ''
attendee_role1          = 'مورد نياز'
attendee_role2          = 'اختياري'
attendee_role3          = 'شرکت کننده غير'
event_statusX           = 'خودکار'
event_status0           = 'آزمايشي'
event_status1           = 'تائيد شده'
event_status2           = 'صرفنظر شده'
#todo_status0   = 'احتياج به فعاليت'
#todo_status1   = 'کامل شده'
#todo_status2   = 'صرفنظر شده'
#todo_status3   = 'در جريان'
#vevent_class0  = 'خصوصي'
#vevent_class1  = 'عمومي'
#vevent_class2  = 'سري'
priority0 = priorityno  = 'هيچيک'
priority1 = priorityhi  = 'بالا'
priority5 = prioritynorm = 'معمولي'
priority9 = prioritylo  = 'پائين'
#freebusy0      = 'آزاد'
#freebusy1      = 'مشغول'

# Meeting support
view                    = 'مشاهده'
addme                   = 'تغيير/ اضافه نمودن من'
a_reminder              = 'اين ياد آوري است!'
participants            = 'شرکت کنندگان دعوت شده'
upload                  = 'اضافه کردن اسناد از صفحه رو ميزي:'
noone                   = '<i>هيچکس</i>'
confirmed               = 'تائيد شده'
declined                = 'صرفنظر شده'
needsaction             = '-احتياج به فعاليت-'
no_meetings             = '<p><strong>در حال حاضر به نشستي دعوت نشده ايد</strong></p>'
no_workspaces           = '<p><strong>در حال حاضر عضضو هيچ فضاي کاري نيستيد. Click on the button "اضافه کردن پوشه" در بالا براي ايجاد فضاي کاري جديد.</strong></p>'
calendar_msg            = '<em>تمام ملاقاتهايي که در فضا هاي کاري مختلف به آن دعوت شده ايد</em>'
cal_prefix              = 'ملاقاتهاي  '

viewingall              = '<strong>همه</strong> ورودي ها...'
viewingfuture           = '<strong>آينده</strong> فقط ورودي هاي'
viewingmonth            = '<strong>اين ماه</strong>\' فقط ورودي هاي'
viewingyear             = '<strong>امسال</strong>\'فقط وروده هاي'


changed_time            = '- زمانهاي آغاز و/يا خاتمه تغيير کرده اند -'
changed_loc             = '- مکان ملاقات تغيير کرده است -'
changed_part            = '- بعنوان شرکت کننده اضافه شديد-'
changed_notes           = '- يادداشتهاي نشست تغيير کرده اند -'

inf_geoloc              = 'موقعيت جغرافيايي  '
inf_telnr               = 'شماره تلفن     '
inf_iaddr               = 'آدرس اينترنت     '
inf_addrnumber          = 'آدرس/شماره       '

meetlocatedin           = 'واقع در'
meetdocs                = 'سنده ها و اشياء مربوط به اين نشست'
no_timezone             = 'منطقه زماني انتخاب نشده'
monthnames              = ('ژانويه','فوريه','مارچ','آپريل','مي','جون',
'جولاي','آگست','سپتامبر','اکتبر','نوامبر','دسامبر')
short_monthnames        = ('Jan','Feb','Mar','Apr','May','Jun',
'Jul','Aug','Sep','Oct','Nov','Dec')
daynames                = ('دوشنبه','سه شنبه','چهارشنبه','پنجشنبه','جمعه','شنبه','يکشنبه')
timezones               = {-12:'GMT-12 Eniwetok',
-11:'GMT-11 Samoa',
-10:'GMT-10 Hawaii',
-9:'GMT-9  Alaska',
-8:'GMT-8  Pacific Time: Vancouver, San Francisco',
-7:'GMT-7  Mountain Time: Denver, Albuquerque',
-6:'GMT-6  Central Time: New Orleans, Mexico City',
-5:'GMT-5  Eastern Time: Montreal, New York, Lima',
-4:'GMT-4  Atlantic Time: Halifax, La Paz, Santiago',
-3:'GMT-3  Rio de Janeiro, Buenos Aries',
-2:'GMT-2  Mid-Atlantic',
-1:'GMT-1  Azores, Cape Verdes',
0:'GMT    Western Europe: Dublin, Lisbon, London',
1:'GMT+1  Central Europe: Berlin, Paris, Vienna',
2:'GMT+2  Eastern Europe: Athens, Helsinki, Jerusalem',
3:'GMT+3  Moscow, Kuwait, Nairobi',
4:'GMT+4  Abu Dhabi, Muscat, Tiflis',
5:'GMT+5  Islambad, Karachi',
6:'GMT+6  Almaty, Dhaka, Colombo',
7:'GMT+7  Bangkok, Jakarta',
8:'GMT+8  Hong Kong, Beijing, Singapore',
9:'GMT+9  Tokyo, Osaka, Irtusk, Seoul',
10:'GMT+10 Sydney, Melbourne, Guam',
11:'GMT+11 Magadan, Soloman Is.',
12:'GMT+12 Wellington, Auckland, Fiji',
}

t_other                 = 'نرم افزار ديگر'
t_phone                 = 'تلفن قديمي'
t_face_to_face          = 'چهره به چهره'

# event status line messages

events_since            = 'آخرين باري که دريافت کرديد (<strong>%s</strong>)'
fromMsg                 = 'از %(name)s, %(date)s'
owned_byMsg             = '(%(name)s) %(date)s'
invited_byMsg           = 'دعوت شده بوسيله %(name)s, %(date)s'
CreateEventMsg          = 'ايجاد شده بوسيله %(name)s, %(date)s'
CopyEventMsg            = 'ايجاد شده بعنوان کپي%(copied)s by %(name)s, %(date)s'
ReplaceEventMsg         = 'جايگزين شده بوسيله %(name)s, %(date)s'
VersionEventMsg         = 'نسخه شده بوسيله %(name)s, %(date)s'
ChangeEventMsg          = 'تغيير خصوصيات بوسيله %(name)s, %(date)s'
CheckinEventMsg         = 'باز شدن قفل توسط %(name)s, %(date)s'
CheckoutEventMsg        = 'تنظيم قفل توسط %(name)s, %(date)s'
RenameEventMsg          = 'تغيير نام يافته%(source)s بوسيله %(name)s, %(date)s'
PublishEventMsg         = 'منتشر شده بوسيله %(name)s, %(date)s'
ChangeDescEventMsg      = 'تغيير توضيحات بوسيله %(name)s, %(date)s'
EditQueryEventMsg       = 'درخواست جستجو تصحيح شده بوسيله %(name)s, %(date)s'
ApplyQueryEventMsg      = 'جستجو بکار رفته توسط %(name)s, %(date)s'
MoreHitsEventMsg        = 'more hits stored by %(name)s, %(date)s'
ChNoteEventMsg          = 'يادداشت قفل شده تغيير يافته توسط %(name)s, %(date)s'
ChDetailsEventMsg       = 'تغيير جزئيات توسط %(name)s, %(date)s'
ChAccessEventMsg        = 'سطوح دسترسي تغيير يافته توسط %(name)s, %(date)s'
EditEventMsg            = 'تصحيح شده توسط %(name)s, %(date)s'
CutEventMsg             = 'بريده شده%(source)s توسط %(name)s, %(date)s'
DropEventMsg            = 'جايگزين شده %(target)s توسط %(name)s, %(date)s'
DeleteEventMsg          = 'حذف شده%(source)s توسط %(name)s, %(date)s'
UndeleteEventMsg        = 'بازيافت شده%(target)s توسط %(name)s, %(date)s'
DestroyEventMsg         = 'حذف کامل شده, %(date)s'
ReadEventMsg            = 'خوانده شده توسط %(name)s, %(date)s'
AddMemEventMsg          = 'دعوت شده بعنوان عضو%(group)s توسط %(name)s, %(date)s'
RemMemEventMsg          = 'جابجا شده member%(group)s توسط %(name)s, %(date)s'
RegMemEventMsg          = 'ثبت شده بعنوان عضو %(name)s%(group)s, %(date)s'
VerifyOKEventMsg        = 'بازنگر ي موفق توسط %(name)s, %(date)s'
VerifyBadEventMsg       = 'بازنگري ناموفق توسط %(name)s, %(date)s'
RateEventMsg            = 'رده بندي شده توسط %(name)s, %(date)s'
ExportEventMsg          = 'استخراج شده به %(site)s توسط %(name)s, %(date)s'
LinkEventMsg            = 'متصل شده به %(target)s توسط %(name)s, %(date)s'
ChangeDateEventMsg      = 'تغيير تاريخ توسط %(name)s, %(date)s'
ChangeLocationEventMsg  = 'تغيير مکان توسط %(name)s, %(date)s'
ChangeParticipantsEventMsg = 'تغيير شرکت کنندگان توسط %(name)s, %(date)s'

# Mail events
reg_anon_okMsg          = 'ثبت درخواستي توسط%(invitor)s, %(date)s'
reg_anon_failMsg        = 'درخواست فرم رمز توسط%(invitor)s, %(date)s'
reg_selfMsg             = 'درخواست نام مجازي توسط %(name)s, %(date)s'
reg_otherMsg            = 'ارسال دعوت توسط %(name)s, %(date)s'
reg_doneMsg             = 'ثبت براي %(name)s, %(date)s'
reg_bouncedMsg          = 'مسدود شده توسط %(name)s, %(date)s'
reg_pendingMsg          = 'معلق شده توسط %(name)s, %(date)s'

# Version control
ChvinfoEventMsg         = 'تغيير اطلاعات نسخه توسط %(name)s, %(date)s'
ForgetEventMsg          = 'حذف شماره نسخه توسط %(name)s, %(date)s'
BranchEventMsg          = 'شاخه نسخه ايجاد شده توسط %(name)s, %(date)s'
ChvnoEventMsg           = 'تغيير نسخه توسط %(name)s, %(date)s'
ReviseEventMsg          = 'بازنگري شده توسط %(name)s, %(date)s'

groupMsg                = ' از %s'
targetMsg               = ' به %s'
sourceMsg               = ' از %s'
copiedMsg               = ' به %s'

no_events               = 'هيچ رويدادي بعد از آخرين دسترسي وجود ندارد'

# Meeting support
JoinEventMsg            = 'الحاق نشست توسط %(name)s, %(date)s'
CallEventMsg            = 'فراخواني کاربر توسط %(name)s, %(date)s'
ConfirmEventMsg         = 'تائيد حضور توسط %(name)s, %(date)s'
DeclineEventMsg         = 'صرفنظر از حضور توسط %(name)s, %(date)s'
ReminderEventMsg        = 'ارسال يادآوري توسط %(name)s, %(date)s'

# BackupRestore Events, if the package was used

BackupEvent             = 'نسخه پشتيبان گرفته شده'
BackupEventMsg          = 'نسخه پشتيبان تهيه شده توسط %(name)s, %(date)s'
RestoreEvent            = 'بازخواني شده توسط'
RestoreEventMsg         = 'بازخواني شده از سرويس دهنده %(server)s توسط %(name)s, %(date)s'

# Messages for search mechanism

sorted                  = 'ذخيره شده '
noMatch                 = 'شيي مطابق با درخواست يافت نشد'
docMatch                = '%d اشياء مطابق با درخواست'
docMatch1               = 'شيي مطابق با درخواست يافت شده'
docStored               = ' %d ذخيره شد'
allStored               = ' تمام ذخيره شد'
searchFolder            = 'جستجو در <em>%s</em>.'
defaultQuery            = 'درخواست پيش فرض'
lastQuery               = 'آخرين درخواست'
deleteSelected          = 'حذف آيتمهاي جستجو'
deleteTerm              = 'حذف آيتم جستجو'
helpQuery               = 'کمک درمورد درخواست'
lastResults             = 'آخرين نتايج'
search_busy             = '%s جستجو مشغول است لطفا بعدا مجددا سعي کنيد!'


AND                     = 'و'
OR                      = 'يا'

# login
login_failed            = 'ورود ناموفق لطفا مجددا سعي کنيد'

# Messages for converting and archiving

default_ext             = 'ايجاد فايل آرشيو با پسوند از پيش تعيين شده'
check_ext               = 'ايجاد نام فايلها با پيش فرضهاي تعيين شده'
debug_info              = 'تهيه اطلاعات خطاها'
reject_info             = """اشياء ذيل آرشيو نشدند:
    <br><UL>%s</UL>"""

archive_subject         = 'آرشيو: %(name)s'

# Time strings

never                   = 'هيچوقت'
today                   = 'امروز'
yesterday               = 'ديروز'

# Access control/groups strings

# ac_controls = ('تعيين نشده', 'وارث', 'همه', 'هرگز', 'هميشه')
ac_controls             = ('-','مشتق شده','بله','خير','بله*')

# change member/ownership
ac_downers_label        = "جابجا کردن مالکين:"
ac_powners_label        = "اضافه کردن مالکين:"
ac_pmembers_label       = "اضافه کردن  کاربران يا گروهها:"

# labels for buttons on access right forms
ac_enhanced             = 'فرم پيشرفته'
ac_reset                = 'بازگشت به پيش فرضها'
ac_columns              = 'تغيير ستونها...'
ac_addcol               = 'اضافه کردن ستون...'

# various labels for extra buttons ...
chbanner_parent         = 'استفاده از متن متحرک مادر'
register_forgot_password = 'رمز عبور فراموش شده'
register_hint_title     = 'بعضي از جزئيات مربوط به کاربر خالي است'
back_button             = back
more_users              = "اضافه نمودن کاربران به کتاب آدرسها"
more_roles              = "اضافه کردن تقشها ..."
edit_role               = "تصحيح نقش ..."
reset_role              = "بازگرداندن نقش"
reset_chrole            = "بازگرداندن تعيين نقشها"
remove_role             = "جايجا کردن نقش"
reset_all_roles         = "بازگرداندن تمام نقشها"
label_ok_button         = "   تائيد   "
label_cancel_button     = " صرفنظر "
label_confirm_button    = " دريافت "

known_addresses         = """<H3>اضافه نمودن آدرس از کتاب آدرس شخصي</H3>
    يک يا چندين کاربر را براي اضافه نمودن انتخاب کنيد:<br>
    <SELECT NAME="%(name)s" MULTIPLE SIZE=6> %(known)s </SELECT><br>
    کاربراني که علامت ستاره دارند عضو فضاي کاري هستند. چنانچه کاربري در کتاب آدرسهاي شما فقط بصورت آدرس پست الکترونيک نمايش داده مي شود بدان معنا است که کاربر مربوطه عضو ثبت شده سرويس دهنده نمي باشد
"""


no_known_addresses      = """
کتاب آدرس هاي شما در حال حاضر خالي است يا فاقد اعضا مي باشد """


# Versioning strings
version_branches        = 'شاخه هاي مرتبط'
version_history         = 'تاريخچه نسخه'

# License stuff
license                 = 'مجوز تمديد شده'
license_u_lim           = 'حداکثر تعداد مجاز <strong>%s</strong> کاربران'
license_u_unlim         = 'اجازه <strong>نامحدود</strong> تعداد کاربران'
license_u_reg           = ' (%s ثبت شده اند'
license_e_lim           = 'تاريخ انقضاء <strong>%s</strong>'
license_e_unlim         = ' <strong>فاقد</strong> انقضاء'
license_expired         = '<p><font color="قرمز"><strong>BSCW مجوز غير معتبر:</strong></font> %s</p>'
license_expires         = '<p><font color="زرد">توجه: BSCW مجوز %s</font></p>'
license_new             = """<p><font color="قرمز">
   <strong>داراي مجوز جديد بي اس سي دبليو هستيد!</strong></font><br>
   جمع آوري کننده زباله را براي نصب مجوز جديد اجرا کنيد.</p>
"""
admin_gc_running        = """<p><font color="سبز">
   <strong>اجرا جمع آوري کننده زباله</strong></font>"""

# پاسخها و پيامهاي خطا
# از فايل پيامها جدا خواهند شد تا در آينده مورد استفاده قرار گيرند
# جايي که کد هاي وضعيت HTTP مورد بررسي قرار خواهند گرفت

# message-type - cf. commonly used template short.html
error                   = 'خطا:'
message                 = 'پيام:'
confirmation            = 'تائيد:'
restriction             = 'محدوديت:'

# SYS_BUSY / SYS_MSG related:
systemmessage           = 'پيام سيستم'
continueaccess          = 'ادامه'

No_Permission           = ('خطا','اجازه نداريد',"""
    This اجازه انجام وجود ندارد
""")

No_Access               = ('خطا','دسترسي نداريد',"""
    سطح دسترسي نامناسب:<br>
    شي مورد نظر "<em>%(object)s</em>" اجازه اين عمل را ندارد "<em>%(op)s</em>" براي کاربران <em>%(name)s</em>.
""")

No_UserAuth             = ('خطا','اجازه مورد نياز است',"""
     سرويس دهنده بي اس سي دبليو قادر به تشخيص اجازه کاربر ذيل براي دسترسي به فضاي کاري نيست. <em>%(user)s</em>.
     لطفا رمز عبور صحيح را براي کاربر ذيل وارد کنيد <em>%(user)s</em>.
""")

No_server               = ('خطا','سرويس دهنده در دسترس نيست',"""
     <p>سرويس دهنده بي اس سي دبليو بطور موقت در دسترس نمي باشد</p>
     %(_reason)s
""")

not_owner               = ('خطا','غير مالک',"""
     فقط کساني که داراي اجازه هستند قادر به انجام اين عمل مي باشند
""")

No_content_disposition  = ('خطا','فاقد محتوي','')

Bad_content_disposition = ('خطا','محتوي نامناسب','')

boundary_not_specified  = ('خطا','مرز نامشخص','')

No_remote_addr          = ('خطا','آدرس دور نامشخص است','')

Not_Found               = ('خطا','پيدا نشد',"""
    پيدا نشد: <strong>%(url)s</strong>
""")

Old_token               = ('خطا','برداشت قديمي',"""
    مجوز شما منقضي شده.
""")

Bad_token               = ('خطا','برداشت ناموفق',"""
    از مجوز فوق نمتوانيد دوباره استفاده کنيد
""")

Passwords_differ        = ('خطا','رمز متفاوت',"""
    کپي هاي رمز متفاوت هستند
""")

No_Password             = ('خطا','فاقد رمز عبور',"""
    رمز عبور خالي مجاز نمي باشد
""")

quota_lock              = ('خطا','محدوديت ذخيره سازي',"""
    عملکرد مربوطه به دليل فرا تر رفتن از حد مجاز قابل انجام نيست (%(quota_type)s quota) کاربر %(quota_uname)s.
    لطفا اسنادي را که به آن نياز نداريد از فضاي کاري حذف کنيد
""")

quota_locked            = ('خطا','محدوديت ذخيره سازي',"""
    محدوديت ذخيره سازي براي (%(quota_type)s کاربر %(quota_uname)s) ايجاد شده
    براي انجام عمل قبلي %(quota_uname)s بايد    <b>جابجا %(quota_exceed)s %(quota_unit)s</b> گردد.
""")

bad_parameter           = ('خطا','پارامتر نامناسب',"""
    پارامتر نامناسب در آدرس اينترنتي: <em>%(name)s</em>.
""")

missing_parameter       = ('خطا','پارامتر موجود نيست',"""
    پارامتر "%(name)s" تعيين نشده
""")

bad_pathinfo            = ('خطا','مسير نامناسب',"""
    مسير نادرست در آدرس اينترنتي
""")

Already_registered      = ('خطا','قبلا تعيين شده',"""
    <strong>%(address)s</strong> آدرس يک کاربر بي اس سي دبليو است
""")


not_registered          = ('خطا','ثبت نشده',"""
    آدرس پستي <strong>%(address)s</strong> در اين سرويس دهنده ثبت نشده است
""")

no_mailaddr_selected    = ('خطا','آدرس پستي انتخاب نشده است',"""
    آدرس پستي انتخاب نشده است لطفا آدرس مناسب را انتخاب کنيد""")

Bad_login_name          = ('خطا','نام ورود نامناسب',"""
    Unacceptable login name <em>%(logname)s</em>.
    حداکثر شانزده حرف (alpha-numeric or .-_) مجاز هستند
""")

Login_name_used         = ('خطا','اين اسم عبور وجود دارد',"""
    اين اسم عبورقبلا توسط کاربر ديگري استفاده شده لطفا نام ديگري انتخاب کنيد
""")

Bad_object_selected     = ('خطا','شي نامناسب انتخاب گشته',"""
    شي مورد نياز: <strong>%(want)s</strong>,<br>
    اشياء انتخاب شده: <strong>%(got)s</strong>.
""")

Cannot_commit           = ('خطا','قادر به انجام نيست',"""
    قادر به انجام تغييرات در پايگاه داده ها نيست لطفا مجددا سعي کنيد
""")

license_error           = ('خطا','مجوز نامناسب',"""
    قادر به اعمال تغييرات در پايگاه داده ها نيست چون مجوز فاقد اعتبار مي باشد خطاي شماره %(error)s
""")

content_unsupported     = ('خطا','محتوي فايل مورد پذيرش نيست',"""
    محتوي: %(contentType)s
""")

form_data_part_has_no_name = ('خطا','داده نامناسب',"""
    فرم داده ها فاقد نام است خطاي بي اس سي دبليو
""")

multiple_values         = ('خطا','مقادير چندتايي',"""
    پارامتر <em>%(name)s</em> نيازمند يک مقدار منفرد است<br>
    مقادير داده شده %(list)s
""")

object_wrong            = ('خطا','سند معتبر نمي باشد',"""
    فقط بر روي اسناد قابل انجام است
""")

no_script_name          = ('خطا','قابل اعمال نيست',"""
    خطاي سيستم قابل اعمال نمي باشد
""")

bad_script_name         = ('خطا','نام اسکريپت نامناسب',"""
    نام اسکريپت نامناسب: %(script_name)s<p>
    (مشکل تنظيم در بي اس سي دبليو)</p>
""")

bad_smtphost            = ('خطا',' SMTP_HOST نامناسب',"""
    نيست SMTP_HOST
 مشکل تنظيم - قادر به اتصال به    (see src/config.py).
""")

bad_serveradmin         = ('خطا','سرويس دهنده نامناسب',"""
    SERVER_ADMIN
 مشکل تنظيم - آدرس نامناسب   (see src/config.py).
""")

bad_smtpsession         = ('خطا','SMTP خطاي',"""
    SMTP خطا در:<PRE>%(session)s</PRE>
""")

unsupported_method      = ('خطا','روش مورد پذيرش نيست',"""
    اين روش در سيستم مورد پذيرش نيست
""")

non_numeric_ids         = ('خطا','مشخصه هاي غير عددي',"""
    مشخصه غير عددي وارد شده
""")

no_operation            = ('خطا','بدون عملکرد',"""
     يا کد گزاري شده انتخاب نشده است mime-هيچ نوع """)

engine_error            = ('خطا','%(engine_error)s',"""
    returned by search engine <em>%(engine)s</em>.
""")

send_relocation         = ('خطا','مکان يابي مجدد',"""
    سند مورد نظر در <A HREF="%(url)s">قرار دارد</A>.
""")

no_archive              = ('خطا','آرشيو بوجود نيامده',"""
    هيپيک از اشياء انتخاب شده قابل آرشيو نيستند
""")

archive_failed          = ('خطا','خطا در آرشيو',"""
سند مورد نظر قابل آرشيو شدن نيست - اطلاعات ذيل توسط آرشيو کننده بدست آمده:<br />
<em>%(info)s</em>
""")

extract_failed          = ('خطا','استخراج ناممکن',"""
سند شما قابل استخراج نيست - برنامه استخراج کننده نتوانست اطلاعات ذيل را به دست آورد:<br />
<em>%(info)s</em>
""")

conversion_failed       = ('خطا','تبديل ناممکن',"""
سند شما تبديل نشد - برنامه تبديل کننده نتوانست اطلاعات ذيل را به دست آورد:<br />
<em>%(info)s</em>
""")

transfer_failed         = ('خطا','انتقال ناممکن',"""
   سند شما به دليل ذيل قابل دسترسي و ذخيره سازي نبود: <p> %(reason)s.</p>
""")

no_decoder              = ('خطا','کد برداري ناممکن',"""
   کد بردارنده براي  %(encoding)s نصب نشده
""")

maddr_bad               = ('خطا','آدرس پستي نامناسب',"""
   BSCW mail address <em>%(name)s</em> is invalid.
""")

maddr_exists            = ('خطا','Mail Address already exists',"""
  آدرس بي اس سي دبليو <em>%(name)s</em> قبلا وجود دارد
""")

user_exists             = ('خطا','کاربر قبلا وجود دارد',"""
   BSCW کاربر <em>%(name)s</em> قبلا وجود دارد
""")

user_not_exists         = ('خطا','کاربر وجود ندارد',"""
   BSCW کاربر <em>%(name)s</em> وجود ندارد
""")

import_error            = ('خطا','دريافت مردود',"""
   تغييرات فايل شما با فرمت پيتون منطبق نيست
   <PRE>خط %(lineno)s:\n  %(line)s</PRE>
   %(type)s:&nbsp; %(value)s
""")

open_file               = ('خطا','باز کردن فايل مردود شد',"""
   فايل قابل بازکردن نيست <i>%(name)s</i> براي %(mode)s.
""")

invalid_mime_type       = ('خطا',' MIME نوع نامناسب',"""
   MIME-نوع %(type)s شامل نوع و زير نوع مناسب نيست
""")

empty_values            = ('خطا','مقادير خالي',"""
   'مقادير %(values)s خالي
""")

user_search_limit_reached = ('محدوديت','محدوديت جستجو کاربر',"""
    درخواست شما بيش از حد مجاز کاربري داراي آيتم است (%(limit)s hits).
    لطفا جستجو خود را پالايش نمائيد
""")

no_vid                  = ('خطا','نسخه نامناسب',"""
    شماره نسخه "%(vid)s" معتبر نيست.<p>
    فقط سماره هاي صحيح بين 0 و 32767 قابل پذيرش هستند</p>
""")

not_storeable           = ('خطا','شماره نسخه معتبر نيست',"""
   شماره نسخه  "%(vid)s" معتبر نيست.<p>براي درج شماره نسخه جديد شماهره شما بايد از بالاترين شماره موجود بزرگتر باشد</p>
""")

not_renameable          = ('خطا','Invalid version number',"""
    The version could not be renamed in"%(vid)s".<p>
    The version number has to be higher than the version number of
    the predecessor version.</p>
""")








to_field_empty          = ('خطا','فيلد -به- خالي است',"""
   فيلد <b>به</b> خالي است يا آدرس مورد نظر قابل دسترس نمي باشد
""")

message_to_large        = ('خطا','پيام طولاني است',"""
   پيام شما طولاني است - اندازه متوسط پيام, اما محدوديت  %(limit)sاست.
""")


ext_already_use         = ('خطا','پسوند مورد استفاده است',"""
   پسوند <b>%(ext)s</b> توسط نوع ديگر ام اي ام اي مورد استفاده است <i>%(type)s</i>.
""")

ftp_error               = ('خطا','FTP خطاي',"""
 انتقال به اف تي پي دچار مشکل ذيل است:
<pre><b>
    %(ftp_error)s
</pre></b>
""")

export_reject_error     = ('خطا','نام نامناسب',"""
نام <i>%(name)s</i> مي تواند در سيستم اختلال ايجاد کند <i>%(site)s</i>.
لطفا نام ديگري انتخاب کنيد
""")

admin_garbage_fail      = ('خطا','آغاز جمع آوري زباله مردود گشت',"""
جمع آوري کننده زباله آغاز به کار ننمود
""")

any_message             = ('پيام','%(msg_head)s','%(text)s')

##############   end of language dependent part  ################

# Encodings (probably no translation)
compress                = 'Compress'
gzip                    = 'Gzip'
uue                     = 'UUE'

# Main Types (probably no translation)
audio                   = 'Audio'
image                   = 'Image'
model                   = 'Model'
text                    = 'Text'
video                   = 'Video'
menu_changedetails = changedetails_ChangeDetails = chpersdetails = changedetails

chprefs_Language        = 'زبان'

chprefs_Profile         = 'فايل کاربران'

chprefs_JavaScript      = 'استفاده از جاوا'

chprefs_KnownEditors    = 'ويرايشگرهاي شناخته شده'

btn_label_edit          = 'تصحيح'

btn_label_delete        = 'حذف'

label_id                = 'مشخصه'

label_name              = 'نام'

label_url               = 'آدرس اينترنتي'

label_icon              = 'نمايه'

events_showtotal        = '&quot;%(name)s&quot; خوانده شده <b>%(read_count)s</b> بار.'

events_showreads        = 'مطالعه رويدادهاي <em>%(name)s</em> %(since)s'

events_showtouches      = 'تغييرات <em>%(name)s</em> %(since)s'
multi_drop              = drop
statusname              = 'Status'
typename                = 'Type'
undefined               = 'undefined'
participantstate        = 'Participance'
appointmentstate        = statusname
responsibility          = 'Responsibility'
isresponsible           = 'Responsible'
s_responsible           = label_responsible
Member_is_expired       = chpwd_3
Member_is_locked        = chpwd_1

help_translate          = """The Farsi version may be incomplete. <a href="http://www.bscw.de/extensions.html">Help us translate BSCW to Farsi!</a>"""
addfolder_Simple        = addfolder
addurl_Simple           = addurl
add2cal_Simple          = add2cal
partstat_state_1        = menu_partstat_state_1
partstat_state_2        = menu_partstat_state_2

editnote_ChNote         = editnote
editnote_EditNote       = editnote
addnote_AddNote         = addnote
# addnote_AttachNote      = attachnote
addnote_AddNotes        = addnotes
addctlist_Simple        = addctlist
menu_addfolder_Simple   = menu_addfolder
menu_adddocument_Simple = menu_adddocument
menu_addctlist_Simple   = menu_addctlist
menu_addurl_Simple      = menu_addurl
menu_addnote_AddNotes   = menu_addnotes
menu_addnote_AddNote    = menu_addnote
menu_add2cal_Simple     = menu_add2cal

changedetails_MessagingServices = 'پيام آني'

link_getical            = 'iCalendar ذخيره با فرمت'
#addworkspace_AddWorkspace = addworkspace
label_objects           = 'تعداداشياء'
